@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Poppins:300,400,500,700);

html,body{
	font-family: 'poppins', sans-serif;
	padding: 0;
	margin: 0;
	font-size: 16px;
	overflow-x: hidden;
	line-height: 1.6;
	background-color: rgb(255, 255, 255) !important;
	width: 100%;
	height: 100%;
}

img {
	max-width: 100%
}

/*Misc*/
.hidden {
	display: none
}

.hide-overflow {
	overflow: hidden
}

.left {
	float: left
}

.right {
	float: right
}

.clear {
	clear: both
}

.block {
	display: block
}

.inline {
	display: inline-block
}

.relative {
	position: relative
}

.absolute {
	position: absolute
}

.fixed {
	position: fixed
}

.ucase {
	text-transform: uppercase
}

.tcase {
	text-transform: capitalize
}

.calign {
	text-align: center
}

.ralign {
	text-align: right
}

.malign {
	vertical-align: middle
}

.lspace {
	letter-spacing: 2px
}

.justify {
	text-align: justify
}

.underlined {
	border-bottom: 2px solid #fff
}

.box {
	box-sizing: border-box
}

.p10 {
	padding: 10px
}

.p20 {
	padding: 20px
}

.p50 {
	padding: 50px 0
}

.p5050 {
	padding: 50px
}

.lheight {
	line-height: 150%
}



.featured-content {
	padding: 25px
}

.container2 {
	width: 50%;
	height: 350px;
	overflow: hidden
}

.container2 img {
	height: 100%;
	width: 100%
}

.container2 iframe {
	position: absolute;
	top: -15%;
	left: -15%
}

.container3 {
	width: 50%;
	overflow: hidden
}

.container3 img {
	height: auto;
	width: 100%
}

.tmargin {
	margin-top: 30px
}

.mwidth {
	max-width: 100%;
	height: auto;
	margin: auto
}

.scrollup {
	height: 20px;
	width: 20px;
	font-size: 20px;
	line-height: 24px;
	padding: 10px;
	border-radius: 20px 20px 0 0;
	position: fixed;
	z-index: 101;
	bottom: 50px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none
}

.relpar {
	height: 0;
	width: 100%
}

.switch {
	display: block
}

.switch2 {
	display: none
}

.myBtn {
	cursor: pointer
}

/*bg-colors*/
.bg-blue {
	background: #3e24db
}

.bg-red {
	background: #00a652
}

.bg-gray {
	background: #f2f2f2
}

.bg-white {
	background: #fff
}

.bg-black {
	background: #666
}

.bg-trans {
	background: #3e24db
}

.bg-trans2 {
	background: rgba(0, 0, 0, 0.8)
}

.bg-gradient {
	background: -webkit-linear-gradient(left top, #f4f4f4, #fff);
	background: -o-linear-gradient(bottom right, #f4f4f4, #fff);
	background: -moz-linear-gradient(bottom right, #f4f4f4, #fff);
	background: linear-gradient(to bottom right, #f4f4f4, #fff)
}

.spacer {
	height: 0
}

.bg-texture {
	background: url(images/bg-main-nav.png) left top
}


/*text colors*/
.white {
	color: #fff
}

.black {
	color: #444
}

.red {
	color: #6bae44
}

.blue {
	color: #0e79c0
}

.gray {
	color: #ddd
}

/*text*/
h1,
h2,
h3,
h4 {
	font: 28px 'poppins', sans-serif;
	font-weight: 300;
	margin: 0 0 10px 0
}

p,
ul,
table {
	font-family: 'poppins', sans-serif
}

p {
	font-size: 14px;
	font-weight: 300;
	margin: 10px 0;
	line-height: 20px
}

p.big {
	font-size: 18px;
	line-height: 166%
}

p img {
	float: left;
	margin: 0 10px 0 0;
	width: 250px;
	height: auto
}

.small {
	font-size: 11px
}

.heading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 24px;
	font-family: 'poppins', sans-serif;
	z-index: 103
}

.heading span {
	padding: 10px 15px
}

/*main container*/
.main-head {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 50px;
	z-index: 101;
	background: #000
}

.main-head .project-logo img {
	height: 120px;
	width: auto;
	position: relative;
	top: -0px;
	left: 40px;
	background: #000
}

.main-container {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3)
}

/*header*/
nav {
	padding: 0 25px
}

nav ul {
	list-style: none;
	font-size: 14px
}

nav ul li {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0
}

nav ul li a {
	display: block;
	padding: 5px;
	line-height: 40px;
	color: #ddd;
	transition: all .5s
}

nav ul li:hover a,
nav ul li:active a {
	color: #d6e028
}

.contact {
	font-size: 16px;
	font-weight: 500;
	line-height: 40px;
	padding: 0 15px;
	height: 40px;
	border-radius: 20px 0 0 20px;
	position: fixed;
	top: 30px;
	right: -113px;
	z-index: 104;
	transition: all 0.5s
}

.contact:hover {
	right: 0
}

.inquirenow {
	position: fixed;
	bottom: 60px;
	right: 10px;
	padding: 10px 15px;
	line-height: 13px;
	font-size: 13px;
	background: #3e24db;
	font-weight: 500;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	z-index: 102
}

.nav {
	padding: 10px
}

/*toggle menu*/
#toggle {
	display: block;
	width: 28px;
	height: 30px
}

#toggle span:after,
#toggle span:before {
	content: "";
	position: absolute;
	left: 0;
	top: -9px;
}

#toggle span:after {
	top: 9px;
}

#toggle span {
	position: relative;
	display: block;
	top: 9px
}

#toggle span,
#toggle span:after,
#toggle span:before {
	width: 100%;
	height: 3px;
	background: #fedd70;
	transition: all 0.3s;
	backface-visibility: hidden
}

#toggle.on span {
	background: transparent;
}

#toggle.on span:before {
	transform: rotate(45deg) translate(5px, 5px);
}

#toggle.on span:after {
	transform: rotate(-45deg) translate(7px, -8px);
}

#toggle.on+#menu {
	opacity: 1;
	visibility: visible;
}

#menu {
	position: absolute;
	padding-top: 10px;
	width: 175px;
	left: 13px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	opacity: 0;
	visibility: hidden;
	z-index: 121;
	transition: opacity .4s;
	background: #fedd70
}

#menu:after {
	position: absolute;
	top: -13px;
	left: 0;
	content: "";
	display: block;
	border-right: 15px solid transparent;
	border-left: 0 solid #fedd70;
	border-bottom: 20px solid #fedd70
}

#menu ul,
#menu ul li,
#menu ul li a {
	list-style: none;
	display: block;
	font-size: 14px;
	font-weight: 300
}

#menu li a {
	padding: 10px;
	color: #222;
	text-decoration: none;
	transition: all .2s
}

#menu li a:hover,
li a:focus {
	background: #000;
	color: #fedd70
}

/*cta*/
.cta {
	width: 100%;
	height: 661px;
	overflow: hidden;
}

.cta iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	width: 125%;
	height: 125%
}

@media only screen and (max-width: 1024px) {
	.cta {
		height: 450px
	}
}

@media only screen and (max-width: 768px) {
	.cta {
		height: 300px
	}
}

@media only screen and (max-width: 480px) {
	.cta {
		height: 200px
	}
}

@media only screen and (max-width: 375px) {
	.cta {
		height: 160px
	}
}

.scroll-intro {
	position: relative;
	z-index: 2;
	height: 100px;
	width: 100%;
	margin-top: -100px
}

.scroll-intro img {
	height: 20px;
	width: auto;
	margin: auto
}

/*info*/
.info {
	height: 40px;
	padding: 15px 0;
	width: 25%
}

.info i {
	font-size: 24px;
	height: 30px;
	width: 40px
}

.info span {
	font-size: 12px;
	line-height: 15px
}

/*fixed*/
.default {
	height: 0;
	width: 0;
	display: none;
	overflow: hidden
}

.fixed {
	position: fixed;
	bottom: 0;
	left: 245px;
	display: block;
	width: 200px;
	height: 120px;
	z-index: 103
}

.fixed iframe {
	width: 100%;
	width: 100%
}

/*content*/
.content-par {
	width: 100%;
	height: 350px;
}

.content {
	top: -100px;
	height: 350px;
	width: 900px;
	margin: auto;
	font-family: 'poppins', sans-serif
}

.content .sections {
	width: 50%;
	height: 175px;
	text-align: center
}

.content .text-small {
	font-size: 18px;
	font-weight: 300;
	line-height: 30px
}

.content .text-big {
	font-size: 36px;
	line-height: 50px;
	font-weight: 500
}

.pt25 {
	padding-top: 25px
}

/*Amenities*/
.amenities {
	display: block;
	margin-top: 20px;
	font-family: 'poppins', sans-serif
}

.amenities div span {
	background: url(images/amenities.png) no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	margin: auto
}

.amenities div p {
	font-size: 11px;
	line-height: 12px;
	font-weight: 300;
	color: #666
}

.amenities div span.medi {
	background-position: -50px 0
}

.amenities div span.sports {
	background-position: -100px 0
}

.amenities div span.kids {
	background-position: -150px 0
}

.amenities div span.pool {
	background-position: -200px 0
}

.amenities div span.gym {
	background-position: -250px 0
}

.amenities div span.open {
	background-position: 0 -50px
}

.amenities div span.power {
	background-position: -50px -50px
}

.amenities div span.water {
	background-position: -100px -50px
}

.amenities div span.parking {
	background-position: -150px -50px
}

.amenities div span.security {
	background-position: -200px -50px
}

.amenities div span.park {
	background-position: -250px -50px
}

.gallery img {
	display: block;
	width: 100%;
	height: auto
}

.gallery-caption {
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
	z-index: 109
}

.floorplans {
	padding: 0 50px
}

/*highlights*/
.highlights {
	display: block;
	font-family: 'poppins', sans-serif
}

.highlights .child {
	width: 30%;
	height: 113px;
	margin: 0 25px 25px 0
}

.highlights .child p {
	font-size: 16px;
	text-wrap: normal;
	line-height: 25px;
	font-weight: 300;
	padding: 20px 15px
}

.highlights .child span {
	background: url(images/highlight.png) no-repeat;
	width: 113px;
	height: 113px;
	display: block;
	margin: 0 0 0 10px
}

.highlights .child span.vermas {
	background-position: -113px 0
}

.highlights .child span.hdfc {
	background-position: -226px 0
}

.highlights .child span.ration {
	background-position: -339px 0
}

.highlights .child span.srl {
	background-position: -452px 0
}

.highlights .child span.jll {
	background-position: -565px 0
}

.highlights .child span.uft {
	background-position: -0 -113px
}

.highlights .child span.club {
	background-position: -113px -113px
}

.highlights .child span.traffic {
	background-position: -226px -113px
}

.highlights .child span.sniffer {
	background-position: -339px -113px
}

.highlights .child span.security {
	background-position: -452px -113px
}

.highlights .child span.suttle {
	background-position: -565px -113px
}

/*list*/
.ul {
	margin-left: 12px
}

.ul li {
	font-size: 14px;
	line-height: 20px;
	list-style: url(images/bullet.png);
	padding: 0 0 0 5px;
	margin: 0
}

/*map*/
#map {
	width: 100%;
	height: 640px;
	background: #fff
}

/*images*/
/*images*/



.download {
	width: 29%;
	height: 200px;
	text-align: center;
	display: inline-block;
	margin: 1%;
	overflow: hidden;
	background: url(images/gallery/banner4.jpg);
	background-size: cover
}

.download a {
	display: block;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.6);
	padding: 25px
}

.download img {
	margin: auto
}

.download p {
	font-size: 30px
}



/*enquiry*/
.enquiry {
	font: bold 16px 'poppins', sans-serif
}

.enquiry .form-boxes {
	width: 100%
}

h6 {
	color: #000;
	font-size: 18px;
	text-align: center;
	padding: 50px 0;
	margin-bottom: 10px
}

input.error,
textarea.error,
select.error,
.textbox.error {
	border-bottom: 2px solid #ff6969 !important;
	color: #fff
}

input.error:focus,
textarea.error:focus,
select.error:focus,
.textbox.error:focus {
	border: 0;
	color: #fff
}

.input {
	border: 0;
	width: 90%;
	color: #666;
	border: 2px solid #fff;
	font: 14px 'poppins', sans-serif;
	padding: 3px;
	margin: 10px auto
}

.input2 {
	width: 100%;
	color: #666;
	font: 12px 'poppins', sans-serif;
	padding: 5px;
	margin: 0 auto
}

.button {
	padding: 5px 0;
	margin: 10px auto;
	font: bold 14px 'poppins', sans-serif;
	cursor: pointer;
	width: 90%
}

.button2 {
	padding: 3px 0;
	margin: 10px auto 0;
	font: bold 12px 'poppins', sans-serif;
	cursor: pointer;
	width: 100%
}

/*quick query*/
.speakourexpt {
	width: 220px;
	height: 40px;
	overflow: hidden;
	padding: 0 15px;
	position: absolute;
	right: 40%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 104
}

#speaktext {
	font-size: 16px;
	line-height: 40px;
	cursor: pointer
}

#speakinput {
	display: none
}

.custContact {
	width: 70%;
	color: #666;
	font: 12px 'poppins', sans-serif;
	padding: 5px
}

.callme {
	padding: 5px 0;
	font: bold 12px 'poppins', sans-serif;
	cursor: pointer;
	width: 30%
}

/*popup form model*/
.modal-content {
	width: 400px;
	height: 300px;
	position: fixed;
	right: 10px;
	bottom: 60px;
	z-index: 103;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5)
}

.contact-mail {
	width: 200px
}

.mailbox {
	width: 200px;
	height: 300px;
	background: #fff
}

.mailbox .model-header {
	padding: 10px 0;
	font: 14px 'poppins', sans-serif
}

.close {
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	width: 25px;
	height: 25px;
	top: 0;
	right: 0;
	position: absolute;
	cursor: pointer;
	background: #000
}

.input-sml {
	width: 100%;
	color: #666;
	font: 14px 'poppins', sans-serif;
	padding: 3px 0;
	margin: 10px auto;
	border-bottom: 2px solid #aaa
}

.button-sml {
	padding: 3px 0;
	margin: 10px auto;
	font: bold 14px 'poppins', sans-serif;
	cursor: pointer;
	width: 100%
}

@media screen and (min-width: 240px) and (max-width: 1024px) {


	.container2 {
		width: 100%;
		height: auto
	}

	.container2 img {
		height: auto;
		width: 100%
	}

	.container3 {
		width: 100%;
		height: auto
	}

	.container3 img {
		width: 100%;
		height: auto
	}

	.block1,
	.block2,
	.block3,
	.block4 {
		width: 100%
	}

	#toggle {
		display: block
	}

	.p50,
	.p5050 {
		padding: 10px
	}

	.main-head {
		top: 0
	}

	.main-head .project-logo img {
		height: 50px;
		position: static;
		top: 0
	}

	.scrollup {
		border-radius: 0;
		z-index: 101;
		padding: 5px;
		font-size: 16px;
		bottom: 20px;
		left: 20px;
		transform: none;
		-webkit-transform: none;
		display: none
	}

	.cta {
		width: 100%;
		min-height: 230px
	}

	.contact {
		top: 5px
	}

	header .nav {
		padding: 5px 10px
	}

	.scroll-intro {
		display: none
	}

	.switch {
		display: none
	}

	.switch2 {
		display: block
	}

	.banner {
		top: 0;
		left: 0;
		width: 80%;
		height: auto;
		margin: auto 10%;
		display: block;
		position: static
	}

	.heading {
		font-size: 14px
	}

	.content-par {
		width: 100%;
		height: auto
	}

	.content {
		top: 0;
		height: auto;
		width: 100%
	}

	.content .sections {
		width: 100%;
		height: auto
	}

	.content .text-small {
		font-size: 14px;
		line-height: 16px
	}

	.content .text-big {
		font-size: 20px;
		line-height: 25px
	}

	.pt25 {
		padding-top: 0
	}

	#toggle {
		padding-top: 5px
	}

	.fixed {
		width: 100%;
		left: 0
	}

	.info {
		height: auto
	}

	.highlights .child {
		width: 100%;
		margin: 0 0 15px 0
	}

	#map {
		height: 250px
	}

	table,
	td,
	tr,
	p,
	ul,
	li {
		font-size: 11px;
		padding: 5px
	}

	p.big {
		font-size: 13px
	}

	p img {
		width: 100%;
		margin: 0 0 10px 0
	}

	h1,
	h2,
	h3,
	h4 {
		font: bold 14px 'poppins', sans-serif
	}

	p,
	ul,
	li,
	.ul li {
		font-size: 11px
	}

	.plan {
		width: 40%;
		margin: 10px
	}

	.download {
		width: 90%;
		height: auto;
		margin: 3% 5%
	}

	.info {
		width: 50%
	}

	.info .icon {
		width: 100%
	}

	.modal-content {
		width: 370px;
		right: 0;
		bottom: 0
	}

	.mailbox {
		width: 170px
	}

	.spacer {
		height: 50px
	}
}

/*icomoon*/
@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon.eot?ehdubs');
	src: url('fonts/icomoon.eot?ehdubs#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?ehdubs') format('truetype'),
		url('fonts/icomoon.woff?ehdubs') format('woff'),
		url('fonts/icomoon.svg?ehdubs#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-back:before {
	content: "\e901";
}

.icon-next:before {
	content: "\e902";
}

.icon-rupee-light:before {
	content: "\e909";
}

.icon-up-arrow:before {
	content: "\e908";
}

.icon-possession:before {
	content: "\e90e";
}

.icon-return:before {
	content: "\e906";
}

.icon-rupee:before {
	content: "\e903";
}

.icon-size:before {
	content: "\e905";
}

.icon-office:before {
	content: "\e907";
}

.icon-form:before {
	content: "\e90a";
}

.icon-house:before {
	content: "\e90d";
}

.icon-phone:before {
	content: "\e900";
}

.icon-map:before {
	content: "\e949";
}

.icon-download:before {
	content: "\e904";
}

.icon-download2:before {
	content: "\e90b";
}

/*slick*/
.slider {
	width: 100%
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden
}

.slick-list:focus {
	outline: none
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	margin: 0;
	min-height: 1px
}

[dir='rtl'] .slick-slide {
	float: right
}

.slick-slide img {
	display: block
}

.slider-nav img {
	border: 2px solid rgba(0, 0, 0, 1);
	border-bottom: 0;
	cursor: pointer
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}

.slick-loading .slick-list {
	background: #fff url(images/load.gif) center center no-repeat
}

.prev {
	position: absolute;
	top: 47%;
	right: 10px;
	cursor: pointer
}

.next {
	position: absolute;
	top: 47%;
	left: 10px;
	cursor: pointer
}

.next,
.prev {
	font-size: 25px;
	font-weight: bold;
	background: none;
	border: 0;
	z-index: 100;
	color: #fff
}

/*lightbox*/
body.hidden-scroll {
	overflow: hidden
}

.sl-overlay {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000;
	opacity: .8;
	display: none;
	z-index: 1006
}

.sl-wrapper {
	z-index: 1000
}

.sl-wrapper button {
	border: 0;
	background: 0 0;
	font-size: 24px;
	padding: 0;
	cursor: pointer
}

.sl-wrapper button:hover {
	opacity: .7
}

.sl-wrapper .sl-close {
	display: none;
	position: fixed;
	right: 30px;
	top: 30px;
	z-index: 1015;
	color: #fff
}

.sl-wrapper .sl-counter {
	display: none;
	position: fixed;
	top: 30px;
	left: 30px;
	z-index: 1015;
	color: #fff
}

.sl-wrapper .sl-navigation {
	width: 100%;
	display: none
}

.sl-wrapper .sl-navigation button {
	position: fixed;
	top: 50%;
	margin-top: -10px;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	z-index: 10001;
	font-family: arial sans-serif;
	color: #fff;
	background: #000
}

.sl-wrapper .sl-navigation button.sl-next {
	right: 0
}

.sl-wrapper .sl-navigation button.sl-prev {
	left: 0
}

.sl-wrapper .sl-image {
	position: fixed;
	-ms-touch-action: none;
	touch-action: none;
	z-index: 10000
}

.sl-wrapper .sl-image img {
	margin: 0;
	padding: 0;
	display: block
}

.sl-wrapper .sl-image iframe {
	border: 0;
	background: #000
}

.sl-wrapper .sl-image .sl-caption {
	display: none;
	padding: 10px;
	color: #fff;
	background: #000;
	opacity: .8;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0
}

.sl-wrapper .sl-image .sl-caption.pos-top {
	bottom: auto;
	top: 0
}

.sl-wrapper .sl-image .sl-caption.pos-outside {
	bottom: auto
}

.sl-wrapper .sl-image .sl-download {
	display: none;
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: #fff;
	z-index: 1005
}

.sl-spinner {
	display: none;
	border: 5px solid #333;
	border-radius: 40px;
	height: 40px;
	left: 50%;
	margin: -20px 0 0 -20px;
	opacity: 0;
	position: fixed;
	top: 50%;
	width: 40px;
	z-index: 1007;
	-webkit-animation: pulsate 1s ease-out infinite;
	-moz-animation: pulsate 1s ease-out infinite;
	-ms-animation: pulsate 1s ease-out infinite;
	-o-animation: pulsate 1s ease-out infinite;
	animation: pulsate 1s ease-out infinite
}

.sl-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll
}

@-webkit-keyframes pulsate {
	0% {
		transform: scale(.1);
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		transform: scale(1.2);
		opacity: 0
	}
}

@keyframes pulsate {
	0% {
		transform: scale(.1);
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		transform: scale(1.2);
		opacity: 0
	}
}

@-moz-keyframes pulsate {
	0% {
		transform: scale(.1);
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		transform: scale(1.2);
		opacity: 0
	}
}

@-o-keyframes pulsate {
	0% {
		transform: scale(.1);
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		transform: scale(1.2);
		opacity: 0
	}
}

@-ms-keyframes pulsate {

	0%,
	100% {
		opacity: 0
	}

	0% {
		transform: scale(.1)
	}

	50% {
		opacity: 1
	}

	100% {
		transform: scale(1.2)
	}
}

/*img grid*/
.imgs-grid {
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
}

.imgs-grid.imgs-grid-1 .imgs-grid-image {
	width: 100%;
	text-align: center;
}

.imgs-grid.imgs-grid-2 .imgs-grid-image,
.imgs-grid.imgs-grid-4 .imgs-grid-image {
	width: 50%;
}

.imgs-grid.imgs-grid-3 .imgs-grid-image,
.imgs-grid.imgs-grid-6 .imgs-grid-image {
	width: 33.333333333333336%;
}

.imgs-grid.imgs-grid-5 .imgs-grid-image:nth-child(1),
.imgs-grid.imgs-grid-5 .imgs-grid-image:nth-child(2),
.imgs-grid.imgs-grid-5 .imgs-grid-image:nth-child(3) {
	width: 33.333333333333336%;
}

.imgs-grid.imgs-grid-5 .imgs-grid-image:nth-child(4),
.imgs-grid.imgs-grid-5 .imgs-grid-image:nth-child(5) {
	width: 50%;
}

.imgs-grid .imgs-grid-image {
	position: relative;
	display: inline-block;
	padding: 5px;
	box-sizing: border-box;
	text-align: center;
}

.imgs-grid .imgs-grid-image:before {
	content: "";
	display: block;
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
}

.imgs-grid .imgs-grid-image:hover {
	cursor: pointer;
}

.imgs-grid .imgs-grid-image .image-wrap {
	position: relative;
	display: inline-block;
	overflow: hidden;
	vertical-align: middle;
}

.imgs-grid .imgs-grid-image .image-wrap img {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
}

.imgs-grid .imgs-grid-image .view-all {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}

.imgs-grid .imgs-grid-image .view-all:before {
	display: inline-block;
	content: "";
	vertical-align: middle;
	height: 100%;
}

.imgs-grid .imgs-grid-image .view-all:hover {
	cursor: pointer;
}

.imgs-grid .imgs-grid-image .view-all:hover .view-all-text {
	text-decoration: underline;
}

.imgs-grid .imgs-grid-image .view-all .view-all-cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6)
}

.imgs-grid .imgs-grid-image .view-all .view-all-text {
	position: relative;
	font-size: 16px;
	font-family: sans-serif;
	color: white;
}

@media (max-width: 350px) {
	.imgs-grid .imgs-grid-image .view-all .view-all-text {
		font-size: 10px;
	}
}

.imgs-grid-modal {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.95);
	opacity: 0;
	z-index: 111;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.imgs-grid-modal .modal-caption {
	padding: 30px 50px;
	text-align: center;
	color: white;
}

.imgs-grid-modal .modal-close {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 35px;
	height: 35px;
	background-image: url(images/imgs-grid-icons.png);
	background-repeat: no-repeat;
	background-position: -100px;
}

.imgs-grid-modal .modal-close:hover {
	cursor: pointer;
}

.imgs-grid-modal .modal-inner {
	position: absolute;
	top: 60px;
	bottom: 60px;
	left: 0;
	right: 0;
}

.imgs-grid-modal .modal-inner .modal-control {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 70px;
}

.imgs-grid-modal .modal-inner .modal-control:hover {
	cursor: pointer;
}

.imgs-grid-modal .modal-inner .modal-control.left {
	left: 0;
}

.imgs-grid-modal .modal-inner .modal-control.right {
	right: 0;
}

.imgs-grid-modal .modal-inner .modal-control .arrow {
	margin: 0 auto;
	height: 100%;
	width: 40px;
	background-repeat: no-repeat;
	background-image: url(images/imgs-grid-icons.png);
}

.imgs-grid-modal .modal-inner .modal-control .arrow.left {
	background-position: 2px center;
}

.imgs-grid-modal .modal-inner .modal-control .arrow.right {
	background-position: -42px center;
}

.imgs-grid-modal .modal-inner .modal-image {
	position: absolute;
	top: 0;
	left: 70px;
	right: 70px;
	bottom: 0;
	text-align: center;
}

.imgs-grid-modal .modal-inner .modal-image:before {
	display: inline-block;
	content: "";
	vertical-align: middle;
	height: 100%;
}

.imgs-grid-modal .modal-inner .modal-image img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.imgs-grid-modal .modal-inner .modal-image img:hover {
	cursor: pointer;
}

.imgs-grid-modal .modal-inner .modal-loader {
	display: inline-block;
	vertical-align: middle;
	color: silver;
	font-size: 14px;
}

@media (max-width: 800px) {
	.imgs-grid-modal .modal-inner .modal-control {
		width: 40px;
	}

	.imgs-grid-modal .modal-inner .modal-control .arrow {
		-webkit-transform: scale(0.7);
		-moz-transform: scale(0.7);
		-o-transform: scale(0.7);
		-ms-transform: scale(0.7);
		transform: scale(0.7);
	}

	.imgs-grid-modal .modal-inner .modal-image {
		left: 0;
		right: 0;
	}
}

.imgs-grid-modal .modal-indicator {
	position: absolute;
	bottom: 0;
	height: 60px;
	width: 100%;
	text-align: center;
}

.imgs-grid-modal .modal-indicator ul {
	margin: 0;
	padding: 0;
}

.imgs-grid-modal .modal-indicator ul li {
	display: inline-block;
	width: 12px;
	height: 12px;
	border: 1px solid white;
	box-sizing: border-box;
	border-radius: 100%;
	margin: 0 1px;
	vertical-align: middle;
}

.imgs-grid-modal .modal-indicator ul li:hover {
	cursor: pointer;
}

.imgs-grid-modal .modal-indicator ul li.selected {
	background-color: white;
	width: 14px;
	height: 14px;
	margin: 0;
}

/*scroll div*/
.scrolldiv {
	overflow-x: hidden;
	overflow-y: scroll;
}

.scrolldiv::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}

.scrolldiv::-webkit-scrollbar-button {
	width: 5px;
	height: 5px;
}

.scrolldiv::-webkit-scrollbar-thumb {
	background: #e21937;
	border-radius: 50px;
}

.scrolldiv::-webkit-scrollbar-track {
	background: rgba(255, 255, 255, 0);
	border: #ffffff none 0;
}

.scrolldiv::-webkit-scrollbar-corner {
	background: transparent;
}

.scrolldiv::-moz-scrollbar {
	width: 5px;
	height: 5px;
}

.scrolldiv::-moz-scrollbar-button {
	width: 5px;
	height: 5px;
}

.scrolldiv::-moz-scrollbar-thumb {
	background: #e21937;
	border: #ffffff none 0;
	border-radius: 50px;
}

.scrolldiv::-moz-scrollbar-track {
	background: rgba(255, 255, 255, 0);
	border: #ffffff none 0;
	border-radius: 50px;
}

.scrolldiv::-moz-scrollbar-corner {
	background: transparent;
}
p{
	font-size: 16px;
    line-height: 1.6;
    letter-spacing: 1px;
}
.title-h {
    text-align: center;
    font-size: 30px !important;
    margin: 30px 0 10px 0;
}
.title-h span {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-bottom: 7px;
    display: inline-block;
    font-size: 2.2rem;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    -webkit-filter: drop-shadow(0 3px 2px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(0 3px 2px rgba(0, 0, 0, 0.1));
    position: relative;
    text-transform: capitalize;
}
.title-h span {
    font-family: Roboto, sans-serif !important;
    font-weight: bold;
}
.bg-1 {
    background: linear-gradient(49deg, #4c4d4c 52%, #a78344 21%);
}
.title-h span:after {
    content: '';
    height: 12px;
    width: 60px;
    margin: 0 auto;
    right: 0;
    color: #ccc;
    bottom: -6px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    left: 0;
    position: absolute;
}
h6{
	padding: 0;
	margin: 0;
	text-align: left;
}
.list-group-flush .list-group-item {
    background: transparent;
   
	display: flex;
    
    align-items: baseline;
}
section{
	padding: 80px 0 0 0;
}
.list-group-flush .list-group-item::before {
	content: "\f046";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	padding-right: 10px;
	color: #a78344;
	font-size: 18px;
}
.banner-image{
	height: 100vh;
	overflow: hidden;
}
@media (min-width: 992px) and (max-width: 1199.98px) { 
	.spacer {
		display: none;
	}
	.banner-image {
		height: auto;
		overflow: hidden;
	}
	.plan {
		width: 100%;
		margin: 0;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) { 
	.spacer {
		display: none;
	}
	.banner-image {
		height: auto;
		overflow: hidden;
	}
	.innerPage header {
		top: 58px !important;
	}
	.plan {
		width: 100%;
		margin: 0;
	}
 }
 .mobile-banner{
	 display: none;
 }
 .left.nav.relative.switch2 {
    display: none;
}
 @media  (max-width: 767.98px) {
	.spacer {
		display: none;
	}
	.left.nav.relative.switch2 {
		display: block;
	}
	.banner-image {
		height: auto;
		overflow: hidden;
	}
	.innerPage header {
		top: 54px !important;
	}
	.plan {
		width: 100%;
		margin: 0;
	}
	 P{
		 font-size: 13px;
	 }
	 .title-h span {
		font-size: 21px;
	}
	section {
		padding: 50px 0 0 0;
	}
	.destop-banner{
		display: none;
	}
	.mobile-banner{
		display: block;
	}
 }
.footerMain .white {
    color: #888 !important;
    text-align: center;
    margin-top: 10px;
}